Subject: Re: [AAA-DOCTORS] Fwd: Benoit Claise's Discuss on draft-ietf-softwire-6rd-radius-attrib-10: (with DISCUSS and COMMENT)

From: Sheng Jiang <[email-masked]>
Date: Fri, 25 Jan 2013 01:57:51 +0000

As the editor of draft-ietf-softwire-6rd-radius-attrib, we have taken action in the -11 version according to our understanding.

"the value of the Service-Type attribute" is 6, from RFC2865. We have added this into our draft into section 3, where this attribute has been mentioned. It also been added into section 4.2, table of attributes.

Best regards,

Sheng

>Any feedback folks?  I'm sitting on a discuss related to this.
>
>spt
>
>On 1/17/13 4:20 AM, Benoit Claise wrote:
>
>Dear AAA doctors,
>
>I updated my DISCUSS with the latest information. See below
>Regarding this COMMENT
>
>    Also, it would be helpful to be explicit about the value of the
>    Service-Type attribute in Access-Requests (I am assuming that this
>    is no longer "Call-Check", since the User-Password attribute is
>    included in the Access-Request).
>
>I believe that the AAA doctors should give clear guidelines to the
>draft-ietf-softwire-6rd-radius-attrib authors regarding the content of
>the Service-Type.
>If we can't, I propose not to insist on this issue.
>This is the reason why this is a COMMENT and not a DISCUSS.
>
>Feedback?
>
>Regards, Benoit